.card {
  width: 70%;
  margin: 7% auto 3%;
  background-color: #f2f0f1;
}

.row {
  margin-top: 4%;
}

.form_group {
  width: 90%;
  margin: auto;
}

.date {
  width: 90%;
  margin: auto;
  max-width: 90%;
}

.btn {
  margin: 1.5% auto 3%;
}
